import { EncoderDecoder } from '@iotize/common/converter/api';
import { TLV } from '@iotize/common/tlv';
export declare class TLVConverter implements EncoderDecoder<TLV.TlvNode, Uint8Array> {
    serializer: TLV.Serializer;
    parser: TLV.Parser;
    constructor();
    encode(data: TLV.TlvNode): Uint8Array;
    decode(data: Uint8Array): TLV.TlvNode;
}
